## python-lzf 0.2.6

=== debian/changelog ===
python-lzf (0.2.6-1) unstable; urgency=medium

  * Initial Upload (Closes: #1114816)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 10 Sep 2025 12:46:44 +0200
