=== debian/control ===
Source: python-lzf
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 liblzf-dev,
 python3-all-dev,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/teepark/python-lzf
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lzf
Vcs-Git: https://salsa.debian.org/python-team/packages/python-lzf.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-lzf
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python bindings to liblzf, a very fast compression library
 This package is just a straight translation of the C API of liblzf to Python.
 It has two functions: compress() and decompress().
 .
 compress() accepts a string to compress and an optional maximum length for the
 output. If it cannot compress the string down to the requested size is to
 return None. The default behavior if no size is explicitly requested is to use
 one less than the length of the input, so the caller must always be prepared
 for a return value of None.
 .
 decompress() accepts a string and a size in which the uncompressed result must
 fit. If the uncompressed version doesn't fit in the specified size then the
 function returns None.
