=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
export PYBUILD_TEST_ARGS = tests.py

%:
	dh $@ --buildsystem=pybuild
