=== debian/watch ===
Version: 5

Template: GitHub
Owner: teepark
Project: python-lzf
